Server Configuration

If you would like to get this theme on your site, please make sure you have the installed WordPress on your server. To successfully run Composer on your website we recommend a certain PHP and WordPress configuration setting.

Requirements

Please check if these requirements are met. WordPress 4.0 or higher, PHP 5.4 or higher, MySQL 5 or higher. If your PHP version is lower than 5.4.x please contact your hosting service provider to have them increase the PHP version on your server.

Configuration

Memory Limit: Sometimes a WordPress Memory Exhausted error shows up when activating a new plugin or doing some other task. If it happens some fatal errors will display. You can have a closer look at how to increase the PHP memory limit here.

Max Upload Size: Depending on the web hosting company you choose and the package you select, each of you will see maximum file upload limit on your Media Uploader page in WordPress. You can have a closer look at how to increase the PHP Max Upload Size here. Few of the optional settings for php.ini file below:

  • post.max_vars = 5000
  • request.max_vars = 5000
  • max_execution_time = 300

Was this article helpful?

Related Articles

Leave A Comment?